Get ERP link by ID. Available for Operations account with platform account management permissions. Returns a single ERP link with buyer, seller, externalIds, address, and audit. Optional select query parameter controls which fields are returned.
ERP link identifier.
Optional RQL select statement to limit returned fields.
OK
Not Found
GET /public/v1/accounts/erp-links/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
{
"id": "ERP-0808-7934-2576",
"revision": 2,
"name": "AGCO Corporation - SoftwareONE Argentina",
"status": "Active",
"companyName": "AGCO Corporation",
"buyer": {
"id": "BUY-0808-7934",
"name": "AGCO Corporation"
},
"seller": {
"id": "SEL-1968-2576",
"name": "SoftwareONE Argentina",
"icon": "/v1/accounts/sellers/SEL-1968-2576/icon"
},
"externalIds": {
"erpCompanyContact": "US-CON-183485",
"erpCustomer": "US-SCU-117126",
"accountExternalId": "WW-100502"
},
"address": {
"addressLine1": "4205 River Green Pkwy",
"postCode": "30096",
"city": "DULUTH",
"state": "GA",
"country": "US"
}
}